/**
 * @file
 * Styling for the reservation caution screen.
 */

div[data-drupal-selector=edit-caution] ~ div[data-drupal-selector=edit-actions] {
  margin-top: 20px;
}

#edit-reservation-caution-carte-bancaire-link {
  display: none;
}

#edit-reservation-caution-carte-bancaire-ok {
  display: none;
}

#edit-reservation-caution-form {
  display: none;
}

[data-webform-wizard-current-page=caution] button[data-drupal-selector=edit-wizard-next],
[data-webform-wizard-current-page=caution] button[data-drupal-selector=edit-preview-next] {
  display: none;
}

.reservation-ui-dialog .ui-dialog-content {
  height: 100%;
}

.reservation-ui-dialog .modal-body {
  padding: 10px;
}
